Subject: [Seamoby] Fwd: A quesition for you about CAR discovery

From: Ivano De Luca <[email-masked]>
Date: Wed, 22 Oct 2003 13:09:33 +0200

Inizio del messaggio inoltrato:

> Da: Ivano De Luca <[email-masked]>
> Data: Mer 22 Ott 2003  10:15:37 Europe/Rome
> A: "James Kempf" <[email-masked]>
> Oggetto: A quesition for you about CAR discovery
>
> Hi James,
> I'm Ivano from southern of Italy....
>
> I read the CARD protocol, but I've  a question .
>
> MN sends a CARD Request to its AR to know the AR's IP from MAC's AP 
> known during scanning of APs. (cache 's MN is empty)
>
> Then, CARD Request is captured by its AR (MN's AR 's cache is empty) 
> that sends a CARD Request to ARs to receive their IP address.
>
> question : how do MS's AR do to send the CARD Request to ARs if it 
> doesn't know their IP address ?
>
> Thanks.
>
> Best Regards.
>
> Ivano
>
> ========================================================
>
> "Be liberal in what you accept, and conservative in what you send."
> Jon Postel
>
>

========================================================

"Be liberal in what you accept, and conservative in what you send."
Jon Postel

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby